libgcc43

C compiler runtime library

Libgcc is needed for dynamically linked C programs.

Δεν υπάρχει επίσημο διαθέσιμο πακέτο για openSUSE Leap 15.4

Διανομές

openSUSE Tumbleweed

SUSE SLE-11 SP 4

Μη υποστηριζόμενες διανομές

Οι παρακάτω διανομές δεν υποστηρίζονται επίσημα. Χρησιμοποιήστε αυτά τα πακέτα με δικιά σας ευθύνη.

openSUSE:11.4

openSUSE:12.1

openSUSE:12.2

openSUSE:12.3

openSUSE:13.1

openSUSE:11.1

devel:gcc

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

SUSE:SLE-15:GA

Intel:Moblin2

DISCONTINUED:openSUSE:11.1